package com.priusis.client.extensions;

import com.priusis.client.service.conf.PcExtensionConfiguration;

public abstract class ExtensionUpdate implements ExtensionService {

    public void update (PcExtensionConfiguration configurationNode) throws Exception {
        destroy();
        init(configurationNode);
    }
}
